{% set CodiceModulo = "DOM_PREMI_MERITO" %}
{% set Urn = "document:c_i819:borsa.studio;partecipazione.bando;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione al concorso premi al merito allo studio"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISCOLASTICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di partecipazione al concorso premi al merito allo studio{% endblock title %}

{% block content %}

  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - partecipazione concorso merito studio'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}


<h1 class="Modulo">
  Domanda di partecipazione al concorso premi al merito allo studio
</h1>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore,tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo", "<input id='AventeTitolo_DatiPersonaObbligatori' name='AventeTitolo_DatiPersonaObbligatori' type='checkbox' value='SI'/> in nome e per conto del minore <br/> 
<span style='font-size: 70%; font-weight:normal'><i>(se lo studente è un minore la domanda deve essere presentata dal genitore, tutore o affidatario)</i></span>", "display:none", "cursor:default", "visibility:visibility", "display:none", "no_mail") }}


<h3 class="Modulo">
  CHIEDE
</h3>


<p class="Modulo">
  l'ammissione al concorso premi al merito allo studio
</p>


{{ utils.Dichiara_445() }}


<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          nell'anno scolastico passato, di aver frequentato
        </p>
      </td>
    </tr>
    <tr style="border: 0px;" class="Rigaintestazioneridotta">
      <td style="width:23%">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width:23%">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_Classe" name="Parametri_Classe" style="width: 100%;" format="number" label="Classe" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sezione" name="Parametri_Sezione" style="width: 100%;" label="Sezione" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Scuola" name="Parametri_Scuola" style="width: 100%;" label="Scuola" mandatory_enabled="true"/>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          di non essere in ritardo nella carriera scolastica
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          di non essere beneficiario per lo stesso anno scolastico di Dote di Merito della Regione Lombardia
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          nell'anno scolastico in corso di essere iscritto al corso universitario
        </p>
      </td>
    </tr>
    <tr style="border: 0px;" class="Rigaintestazioneridotta">
      <td style="width: 46%;">
        <p class="Labelcella">
          Corso universitario
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Università
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_CorsoUniversitario" name="Parametri_CorsoUniversitario" style="width: 100%;" label="Corso universitario" mandatory_enabled="#Dichiara4.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Universita" name="Parametri_Universita" style="width: 100%;" label="Università" mandatory_enabled="#Dichiara4.checked()"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 0px; margin-top: -1px;">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="5" style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          di aver conseguito la promozione con la seguente votazione finale di profitto
        </p>
      </td>
    </tr>
    <tr style="border: 0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Voto finale licenza media (per la classe 3^ Scuola Secondaria di I grado)
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_VotoLicenzaMedia" name="Parametri_VotoLicenzaMedia" style="width: 100%;" format="number" label="Voto finale licenza media" mandatory="#Parametri_VotoLicenzaSuperiore.value() == ''"/>
      </td>
    </tr>
    <tr style="border: 0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Voto finale licenza superiore (per la classe 5^ Scuola Secondaria di II grado)
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_VotoLicenzaSuperiore" name="Parametri_VotoLicenzaSuperiore" style="width: 100%;" format="number" label="Voto finale licenza superiore" mandatory="#Parametri_VotoLicenzaMedia.value() == ''"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 0px; margin-top: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          di aver conseguito i seguenti crediti formativi durante il corso di studio
        </p>
      </td>
    </tr>
    <tr style="border: 0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Crediti formativi
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_CreditiFormativi" name="Parametri_CreditiFormativi" style="width: 100%;" label="Crediti formativi" mandatory_enabled="#Dichiara6.checked()"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          di accettare le condizioni indicate nel bando per la partecipazione al concorso per l'assegnazione dei premi al merito allo studio
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
        <input id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          di essere consapevole che dichiarazioni non veritiere e mendaci ed atti falsi sono puniti dal Codice Penale e prevedono la decadenza dai benefici acquisiti
        </p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 0px; margin-top: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
        <input id="DichiaraISEE" name="DichiaraISEE" type="checkbox" value="SI"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          di possedere il seguente ISEE
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td>
        <p class="Labelcella">
          Valore ISEE
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data rilascio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data fine validità
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoISEE" name="Parametri_ImportoISEE" style="width: 80%;" format="valuta_positiva" label="Valore ISEE" mandatory_enabled="#DichiaraISEE.checked()"/> €
        </p>
      </td>
      <td style="background-color: white;">
        <input class="inputNormal" id="Parametri_DataRilascio" name="Parametri_DataRilascio" style="width: 100%;" format="date" label="Data rilascio" mandatory_enabled="#DichiaraISEE.checked()"/>
      </td>
      <td style="background-color: white;">
        <input class="inputNormal" id="Parametri_DataFineValidita" name="Parametri_DataFineValidita" style="width: 100%;" format="date" label="Data fine validità" mandatory_enabled="#DichiaraISEE.checked()"/>
      </td>
    </tr>
  </tbody>
</table>


<br/>


{{ utils.eventuali_annotazioni()}}


<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b><br/>
          <span style="font-size:70%"><i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da allegare se il modulo è sottoscritto con firma autografa)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
  {{ utils.trattamento_dati_personali() }}
<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
